.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h3{height:1184.103319px;}
.h2{height:1184.393886px;}
.h5{height:1207.510952px;}
.h4{height:1207.640125px;}
.h0{height:1320.384140px;}
.h1{height:1320.513313px;}
.w4{width:865.920994px;}
.w5{width:866.082387px;}
.w3{width:883.032741px;}
.w2{width:883.355625px;}
.w1{width:955.677117px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h3{height:978.000000pt;}
.h2{height:978.239991pt;}
.h5{height:997.333333pt;}
.h4{height:997.440023pt;}
.h0{height:1090.559977pt;}
.h1{height:1090.666667pt;}
.w4{width:715.200032pt;}
.w5{width:715.333333pt;}
.w3{width:729.333333pt;}
.w2{width:729.600016pt;}
.w1{width:789.333333pt;}
.w0{width:789.600016pt;}
.x0{left:0.000000pt;}
}
